@import url(_default-banner.css?v15100);
@import url(_intro-sm-section.css);
@import url(_section-intro.css);
@import url(_features-module.css?v00003);
@import url(_repeater-section.css?v10487);
@import url(_testimonials-module.css?v0055);
@import url(_trusted-by-section.css?v000);
@import url(_features-overview-section.css?v0120);
@import url(_cta-module.css?v12997);
@import url(_stats-section.css?v1112);
@import url(_faq-section.css?v2);
@import url(_accordion.css);
@import url(_comparison-section.css?v1882);
@import url(_case-study.css?v1993);
@import url(_signup-module.css?v12222);
.default-banner-section.split-banner
  .default-banner-main
  .default-banner-text
  p {
  margin-bottom: 30px;
}
.default-banner-section.split-banner .banner-bg::before {
  border-radius: 1009px;
  opacity: 0.8;
  background: var(--Radial-Gradient-Purple);
  width: 1009px;
  height: 1006px;
  right: 152px;
  top: -604px;
}
.default-banner-section.split-banner .banner-bg::after {
  border-radius: 1343px;
  opacity: 0.4;
  background: var(--Radial-Gradient-Pink);
  right: -463px;
  bottom: auto;
  width: 1343px;
  height: 1339px;
  top: -537px;
}
.default-banner-section .default-banner-main .default-banner-text h1 {
  max-width: 665px;
}
.default-banner-section.split-banner .banner-imgs {
  top: auto;
  min-height: 435px;
  align-items: flex-start;
  gap: 20px;
  position: relative;
  bottom: auto;
}
.default-banner-section.split-banner .img-of-one {
  width: 302px;
}
.default-banner-section.split-banner .img-of-one figure {
  margin-left: auto;
  width: 100%;
}
.default-banner-section.split-banner .img-of-one figure img {
  border-radius: 0;
  box-shadow: none;
}
.default-banner-section.split-banner .img-of-two {
  width: auto;
  flex: 1;
  gap: 20px;
  margin-top: 87px;
}
.default-banner-section.split-banner .stats-card {
  margin-left: 0;
}
.default-banner-section.split-banner .stats-card .repeater-addon {
  width: 282px;
}
.default-banner-section.split-banner .stats-card .addonwrap {
  min-height: auto;
}
.default-banner-section.split-banner .stats-card .addbg::before {
  left: -189px;
  top: -259px;
}
.default-banner-section.split-banner .stats-card .repeater-addon-inner {
  gap: 27px;
}
.default-banner-section.split-banner .stats-card .addon-icon {
  width: 26px;
  height: 26px;
  position: relative;
  left: 0;
  margin: 0;
  margin-top: 15px;
}
.default-banner-section.split-banner .stats-card .addon-icon svg {
  width: 26px;
}
.default-banner-section.split-banner .stats-card .addon-txt {
  margin-left: 0;
  width: auto;
  flex: 1;
}
.default-banner-section.split-banner .stats-card .addon-value {
  justify-content: left;
}
.default-banner-section.split-banner .stats-card .addon-desc {
  display: block;
  text-align: left;
}
.testimonials {
  margin-bottom: 0;
}
.trusted-by-main {
  border-top: 0;
  border-bottom: solid 1px var(--line-dark);
}
.default-banner-section.split-banner .no-split-img .stats-card {
  width: 100%;
}
.default-banner-section.split-banner .no-split-img .stats-card .repeater-addon {
  margin: 0;
}
@media screen and (min-width: 1024px) {
  .banner-txt-main {
    gap: 55px;
    align-items: center;
  }
  .features-overview-main {
    margin-top: 120px;
  }
}
@media screen and (max-width: 1344px) and (min-width: 1200px) {
  .default-banner-section.split-banner .img-of-one {
	width: 230px;
}
}
@media screen and (max-width: 1199px) and (min-width: 1024px) {
  /* .default-banner-section.split-banner .banner-imgs {
    top: 0;
  } */
  .banner-txt-main {
    gap: 20px;
  }
  .default-banner-section.split-banner .img-of-one {
    width: 180px;
  }
  .default-banner-section.split-banner .stats-card .repeater-addon {
    width: 250px;
  }
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
  .default-banner-section.split-banner .banner-imgs {
    top: 0;
  }
  .default-banner-section.split-banner .img-of-one {
    width: 300px;
  }
  .default-banner-section.split-banner .stats-card {
    width: 100%;
  }
  .default-banner-section.split-banner .stats-card .repeater-addon {
    width: 282px;
    margin: 0;
  }
  .default-banner-section.split-banner .img-of-two {
    margin-top: auto;
    justify-content: flex-start;
  }
}
@media screen and (max-width: 767px) and (min-width: 200px) {
  .stats-main {
    padding-bottom: 0;
  }
  .default-banner-section.inverted {
    background: #fff0;
  }
  .default-banner-section.split-banner .default-banner-main {
    padding: 80px 0 0;
  }
  .default-banner-section.split-banner:has(.default-banner-img) .banner-bg {
    height: calc(100% - 92px);
  }
  .default-banner-section.split-banner .banner-bg::before {
    border-radius: 671px;
    width: 671px;
    height: 669px;
    left: -324px;
    top: -445px;
    right: auto;
  }
  .default-banner-section.split-banner .banner-bg::after {
    border-radius: 827px;
    right: -392px;
    width: 827px;
    height: 824px;
    top: -411px;
  }
  .default-banner-section.split-banner
    .default-banner-main
    .default-banner-text
    h1 {
    margin-bottom: 21px;
  }
  .default-banner-section.split-banner .banner-txt-main {
    gap: 71px;
  }
  .default-banner-section.split-banner .banner-imgs {
    position: inherit;
    min-height: inherit;
    bottom: inherit;
    top: 0;
  }
  .default-banner-section.split-banner .img-of-one {
    width: 134px;
  }
  .default-banner-section.split-banner .img-of-two {
    margin-top: 0;
    flex-direction: row;
  }
  .default-banner-section.split-banner .stats-card {
    width: 100%;
  }
  .default-banner-section.split-banner .stats-card .repeater-addon {
    width: 220px;
    margin: 0;
  }
  .default-banner-section.split-banner .stats-card .repeater-addon-inner {
    gap: 22px;
    padding: 25px 18px 30px 25px;
  }
  .default-banner-section.split-banner .stats-card .addon-icon {
    width: 28px;
    margin-top: 5px;
  }
  .default-banner-section.split-banner .stats-card .addon-icon svg {
    width: 28px;
  }
  .default-banner-section.split-banner .stats-card .addon-value {
    font-size: 30px;
  }
  .default-banner-section.split-banner .stats-card .addon-desc {
    font-size: 14px;
  }
  .default-banner-section.split-banner .stats-card .addbg::before {
    left: -227px;
    top: -312px;
    width: 569px;
    height: 550px;
    border-radius: 569px;
    opacity: 0.7;
  }
  .default-banner-section.split-banner .video-card {
    width: 172px;
  }
  .trusted-by-main {
    padding: 70px 0 50px;
  }
}
@media screen and (max-width: 767px) and (min-width: 500px) {
  /* .default-banner-section.split-banner .banner-imgs{align-items: center;}
  .default-banner-section.split-banner .img-of-one{width:auto; flex: 1;} */
}
@media screen and (max-width: 413px) and (min-width: 200px) {
  .default-banner-section.split-banner .stats-card .repeater-addon {
    width: fit-content;
  }
  .default-banner-section.split-banner .stats-card .repeater-addon-inner {
    gap: 12px;
    padding: 25px 12px 25px 12px;
  }
}
